Subject: [os2genau_digest] No. 776
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 13 Jan 2004 00:01:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 12 January 2004
 Number  776
**************************************************

Subjects for today
 
1  Re:  eCS Woes : John Angelico" <talldad at kepl dot com dot au>
2  Re:  OpenOffice v1.1 for OS/2 & eCS : voytek at sbt dot net dot au
3  Re:  OpenOffice v1.1 for OS/2 & eCS : Mike O'Connor <mikeoc at dodo dot com dot au>
4   Resent - Re:  OpenOffice v1.1 for OS/2 & eCS : Mike O'Connor <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Mon, 12 Jan 2004 10:57:31 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  eCS Woes

On Sat, 10 Jan 2004 21:27:16 +1030, Leigh Bunting wrote:

>John Angelico wrote:
>
>>1. Have you used the quixotic Maintenance Tool to update the system? 
>>
>CŠ?

The eCSMaintenance Tool from Chuck McKinnis is a great tool but each new
version has substantial changes, making it difficult to keep a handle on.

>
>>2. Can you list your hardware configuration?
>>
>System is an Abit BX6/2 M/B; P3 -500 CPU running at 645; Matrox 
>Millenium II PCI video card; ISA S/B 16; ISA 56K Int modem; Accton PCI 
>network card; Samsung 8Mb HDD.

Overclocked as Ed said...
Hmm, is the ISA modem card OK? I have a new MB with NO ISA slots. Had to
fit my spare 56K external modem onto COM1
Don't recognise the network card, and I presume you mean 8Gb HDD rather
than 8Mb?<G>

>>3. Did you let the install find any USB and install drivers?
>>Chances are if you did then the stupid USB drivers will have pinched some
>>interrupts 
>>
>Yes. And as per response to Ed, how do I get rid of it?

Manually rem out the device lines from CONFIG.SYS 

I have the luxury of simply not bothering with USB, but later on you may
have to try again if you really need it.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 12 Jan 2004 22:51:59 +1100 (EST)
From:  voytek at sbt dot net dot au
Subject:  Re:  OpenOffice v1.1 for OS/2 & eCS

> For those that haven't seen this yet, OpenOffice v1.1 Beta 1 is now
> available for OS/2 & eCS from
> http://www.innotek.de/products/openofficeos2/beta/

so what;s it like, worth downloading ?
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 12 Jan 2004 22:43:47 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:  Re:  OpenOffice v1.1 for OS/2 & eCS

voytek at sbt dot net dot au wrote:

>>For those that haven't seen this yet, OpenOffice v1.1 Beta 1 is now
>>available for OS/2 & eCS from
>>http://www.innotek.de/products/openofficeos2/beta/
>>    
>>

Hi Voytek,

Can't answer your question as I haven't downloaded myself - will wait a 
while.  From reading various other postings particularly over the last 
week on a broad selection of the OS/2-eCs groups it seems like a mixed 
reaction - apparently the compatibility with Word/Excel etc. is very 
good - interface needs prettying up.  So what - I guess you could live 
with that to get the functionality currently missing too :-)
Documentation is a bit light I gather  - the setup.inf file in the 
package is of course the standard Windoze text-type ".INF".

Some folks have very slow loading/opening of program/blank-documents, 
others have a different slant.  Installation, if you have a previous 
Beta has to commence with a command of "?:\install /uninstall" and if 
new "?:\install /install", not vert intuitive, but it is documented in 
the FontLib docs apparently.  I don't even yet have the new Innotek font 
system dpwnloaded.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Mon, 12 Jan 2004 22:48:15 +1000
From:  Mike O'Connor <mikeoc at dodo dot com dot au>
Subject:   Resent - Re:  OpenOffice v1.1 for OS/2 & eCS

[re-sent-original question inadvertantly trimmed out]

voytek at sbt dot net dot au wrote:

>>For those that haven't seen this yet, OpenOffice v1.1 Beta 1 is now
>>available for OS/2 & eCS from
>>http://www.innotek.de/products/openofficeos2/beta/
>>    
>so what;s it like, worth downloading ?

Hi Voytek,

Can't answer your question as I haven't downloaded myself - will wait a
while.  From reading various other postings particularly over the last
week on a broad selection of the OS/2-eCs groups it seems like a mixed
reaction - apparently the compatibility with Word/Excel etc. is very
good - interface needs prettying up.  So what - I guess you could live
with that to get the functionality currently missing too :-)
Documentation is a bit light I gather  - the setup.inf file in the
package is of course the standard Windoze text-type ".INF".

Some folks have very slow loading/opening of program/blank-documents,
others have a different slant.  Installation, if you have a previous
Beta has to commence with a command of "?:\install /uninstall" and if
new "?:\install /install", not vert intuitive, but it is documented in
the FontLib docs apparently.  I don't even yet have the new Innotek font
system dpwnloaded.

HTH

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------